<div class="row mar-20">
    <div class="col-lg-8">
      <div class="ah-body-topbar">
            <div class="ah-page-title">
                <h2> Facility Study Count </h2>
            </div>
        </div>
        <!-- <h1><a  ui-sref="dashboard.hospitalstudy">Facility Study Count</a></h1> -->
    </div>
</div>
<div class="row">
    
      	<div class="col-xs-3">
      		<input date-range-picker class="form-control date-picker input-sm" type="text" ng-model="report_date" placeholder="Timeline" />
      	</div>
      </div>
        <div ng-if="all_reports.reports">
        <table class="table">
              <thead>
                <tr>

                  <th>Facility</th>
                  <th>City</th>
                  <th>Country</th>
                  <th>Contact</th>
                  <th>Study Count</th>
                </tr>
              </thead>
              <tbody>
                <tr ng-repeat="report in all_reports.reports">

                  <td>
                    <div ng-if="report.hospital">
                    <article class="media">
                      <span class="pull-left thumb-sm">

                      </span>
                      <div class="media-body">
                        <div ng-if="report.hospital">
                        <a class="h4">{{ report.hospital}} <small> </small></a>


                  <td>{{ report.city }}</td>
                  <td>{{ report.country }}</td>
                  <td>{{report.phone}}</td>



                  <td>{{report.count}}</td>
                  </div>
                </div>
                </tr>
            </tbody>
        </table>



<pagination  items-per-page="20" ng-change="fetchResults()" total-items="bigTotalItems" ng-model="bigCurrentPage" max-size="maxSize" class="pagination-sm" boundary-links="true" rotate="false" num-pages="numPages"></pagination>
</div>

<div ng-if="all_reports.reports.length === 0">
  <h2>Sorry! No Data.</h1>

</div>
</div>
